/* General
---------------------------------------*/
body, ul, li, h1, h2, h3, p { margin:0px; padding:0px; }
body, input, td, th { font-family: Georgia, Arial, Helvetica, sans-serif; }

img { border:0px; }

td, th { vertical-align:top; text-align:left }

/* Font sizes */
body { font-size: 69%; color:#333; }
 
a { text-decoration:none; color:rgb(66,133,187);} 
a:hover { text-decoration:none; color:#999; }

ul, dl, h2, h3, p { margin-bottom:1.5em; }
 
h1 { font-size: 1.6em; margin-bottom:0.5em; line-height:1.8em; color:#3AB2A5; }
h2 { font-size: 1.2em; margin-bottom:0.5em; line-height:1.8em; color:#3AB2A5; }
 
.alert { font-weight:bold; color:#3AB2A5; }
 
p, li { font-size:1.2em; line-height:1.4em; }
li p { font-size:1em; }
 
/* Structure
---------------------------------------*/
 
html { background-color:#fff; }
 
body { background:#fff; text-align:left; } 
 
#page {  width:770px; margin:0 auto; }
 
#container { background:#fff; width:770px; height:770px; margin:0 20px; padding:20px 0; background:#fff url("../images/gratek.jpg") no-repeat top; }

#content { float:left; display:inline; width:100%; margin-bottom:10px; }

#main { float:left; display:inline; clear:none; width:770px; height:770px; margin:0; font-weight:700;}
#main .mite { float:right; margin-top:80px; margin-right:40px; }

#footer { clear:both; margin:0; background:url(../images/footer-border.gif) top center no-repeat; color:#9d9d9d; padding:5px; } 
#footer #owner { float:left; text-align:left; display:inline; }
#footer #creator { float:right; text-align:right; display:inline; }
